@charset "utf-8";
/* CSS Document */


@font-face{ src: url(assets/fonts/ProximaNovaAltRegular.ttf); font-family:ProximaNovaAltRegular;}
@font-face{ src:url(assets/fonts/Futura/FuturaPTLight.otf); font-family:FuturaPTLight;}
@font-face{ src:url(assets/fonts/Futura/FuturaPTMedium.otf); font-family:FuturaPTMedium;}
@import url('https://fonts.googleapis.com/css?family=Parisienne');

a{ color:#3e8bd9; outline:none !important;}

a img {border: 0;}
img {max-width: 100%; height: auto;}

h1, h2, h3, h4, h5, h6{line-height:normal; color:#202020; font-family:FuturaPTLight; margin-top:0;}

body{ color:#333; font-size:16px; text-align: left; font-family:FuturaPTLight; line-height:1.4;}

#site-wrapper{ position:relative; z-index:1; background:#FFF;}

#header{background:#fff; position:relative; z-index:999; }
#header.sticky{ background:#fff; position:fixed; top:0; bottom:auto; width:100%;box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.1); }
#header.sticky .nav ul li:hover{ background:rgba(255,255,255,0.3);}
#header.sticky .nav ul li a{ color:#000;}

#header ul.header-right{ float:right; margin:0; padding:0;}
#header ul.header-right li{ display:inline-block;    font-size: 15px;margin: 0 4px 0 0px;}
#header ul.header-right li a{ color:#999;}
#header ul.header-right li a i{ padding-right:4px;}

#header .bottom-header{ padding:16px 0;}
#header .top-header{padding:9px 0; border-bottom:1px solid #f1f1f1;}

.container{ max-width:1024px;}

@media screen and (min-width:1200px){
		.container-fluid{ padding:0 30px;}
		.container-fluid.padding0{ padding:0 15px;}
	}

#logo{ float:left; }
#logo img{ max-height:42px;}

#nav{float:right; margin:3px 0 0 0;}
#nav .menu-primary-menu-container ul {margin: 0;	padding: 0;	list-style: none;}
#nav > .menu-primary-menu-container > ul > li {float:left; position:relative; font-size:17px; color:#202020; letter-spacing:1px;}
#nav > .menu-primary-menu-container > ul > li + li{margin-left:25px;}
#nav .menu-primary-menu-container ul li a {color: inherit; text-decoration: none; display:block; padding:4px 5px;}
#nav .menu-primary-menu-container ul li.current-menu-item, #nav ul li:hover {color:#3067BA;}

#nav > .menu-primary-menu-container > ul > li:after{transition:0.3s; bottom:-20px; left:0; right:0; height:1px; background:#3067BA; content:''; position:absolute; visibility:hidden; opacity:0;}
#nav > .menu-primary-menu-container > ul > li:hover:after,
#nav > .menu-primary-menu-container > ul > li.current-menu-item:after{ width:100%; bottom:0; visibility:visible; opacity:1;}

.site-search{ float:right;  border-left:1px solid #ddd; padding-left:15px; margin:4px 0 0 25px;}
.site-search a.search-item{ display:block; display:block; width:32px; text-align:center;}

#hero-section{ position:relative;}
#homeslider .slide{position:relative; background-size:cover;height: 50vw; max-height: 84vh;min-height: 250px;}
#homeslider .slide:after{ left:0; top:0; width:100%; height:100%; opacity:0.1; content:''; position:absolute; background:#000;}

.arrow-next{ width:89px; position:absolute; bottom:0; left:0; right:0; margin:auto; z-index:9; -webkit-animation:bounce; -webkit-animation-name:bounce; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: bounce;
    animation-duration: 1s;
    animation-iteration-count: infinite;}
	
@keyframes bounce { 
 0% {-webkit-transform:translateY(1px); transform:translateY(1px);}
 40% {-webkit-transform:translateY(3px); transform:translateY(3px);}
 100% {-webkit-transform:translateY(1px); transform:translateY(1px);}
}

.button{text-align:center; font-family:FuturaPTMedium; outline:none; border-radius:5px; text-transform:uppercase; text-decoration:none; display:inline-block; padding:12px 25px; background:#3067BA; color:#fff; font-size:14px; line-height:normal; border:0;}
.button:hover{color:#fff; text-decoration:none;}
.button.button-md{padding:18px 30px;}

.txt-btn{color:#3067BA; border-bottom:1px solid #3067BA; transition:0.3s; display:inline-block;}
.txt-btn:hover{ color:#202020; border-bottom-color:#202020; text-decoration:none;}
.txt-btn .arrow{ transition:0.3s; position:relative; opacity:0; visibility:hidden; left:-10px; display:inline-block; vertical-align:baseline;}
.txt-btn:hover .arrow{ opacity:1; visibility:visible; left:10px;}

.content-section{padding:100px 0;}

.lightbg{ background:#f8f8f8;}

.title-wrap{margin-bottom:35px; position:relative; padding-bottom:15px;}
.title-wrap.text-center{text-align:center; margin-bottom:45px;}
.title-wrap:after{ width:70px; height:2px; content:''; position:absolute; background:#3067BA; position:absolute; left:0; bottom:0;}
.title-wrap.text-center:after{right:0; margin:auto;}
.title-wrap .heading{position:relative; font-size:40px; color:#1f1f1f; margin:0;}
.title-wrap h3.heading{ font-size:28px;}
.title-wrap .subtitle{position:relative; letter-spacing:2px; text-transform:uppercase; color:rgba(0,0,0,0.8); margin:0;}

.whitetxt *{ color:#fff;}

.fsize_18{ font-size:18px; line-height:24px;}
.welcome-txt.fsize_18.text-center{    margin-bottom: 55px;}

#feature-product-section .container-fluid{ padding:0;}
#feature-product-section .row{ margin:0; -webkit-display:flex; display:flex;}
#feature-product-section [class*="col-"]{padding:100px 20px; transition:0.3s;}
#feature-product-section [class*="col-"]:hover{ background:#FFF; box-shadow:0 0 25px rgba(0,0,0,0.06)}


.feature-product{text-align:center;}
.feature-product h3{ text-transform:uppercase; letter-spacing:2px;}
.feature-product .img-wrap{ overflow:hidden;}
.feature-product .img-wrap img{ transition:0.3s;}
.feature-product:hover .img-wrap img{ transform:scale(1.1);}
.feature-product a{ color:#333; text-decoration:none;}
.feature-product .desc{font-size:18px;}

#blog-section .row{ margin:0 -30px;}
#blog-section .row [class*="col-"]{ padding:0 30px;}
.post-wrap .post-img{position:relative; height:265px; background-size:cover !important; background-position:50% 0;}
.post-wrap .post-meta{padding:25px 25px 10px 25px; line-height:24px; position:relative; z-index:1; margin:0px 0 0 90px;}  
.post-wrap .post-meta h4{font-family:FuturaPTMedium; margin:0 0 20px 0; text-transform:uppercase;}
.post-wrap .post-meta h4 a{ color:inherit; text-decoration:none;}
.post-wrap .post-date{text-transform:uppercase; position:absolute; font-size:40px; font-family:FuturaPTLight; line-height:28px; left:20px; bottom:-95px; text-align:center; padding:5px;}
.post-wrap .post-date span{ display:block; font-size:18px; letter-spacing:1px;}
.post-wrap .txt-btn{ float:right; margin-right:25px;}


.space45{ height:45px;}
.space30{ height:30px;}
.space20{ height:20px;}
.space10{ height:10px;}

.parralax-section{ position:relative; height:400px;}
.parralax-section:after{left:0; top:0; width:100%; height:100%; opacity:0.5; content:''; position:absolute; background:#000;}
.parralax-section .section-meta{ max-width:900px; margin:auto; position:absolute; z-index:1; left:0; right:0; top:50%; transform:translateY(-50%);}
.parralax-section .section-meta h3{color:#FFF; font-size:40px;}
.parralax-section .section-meta h2{color:#FFF; opacity:0.8; font-size:60px; text-transform:uppercase;margin-bottom: 0;}

.parralax-section .button{ border:2px solid #fff; color:#fff; border-radius:0; margin-top:30px; background:none;}
.parralax-section .button:hover{ background:#fff; color:#333;}

.search-wrap{position:relative;}
.search-wrap input{ background:#eee; border-radius:25px; padding:3px 25px; padding-right:70px; outline:none; border:0; height:45px; width:100%; font-size:13px;}
.search-wrap button {background:none; opacity:0.6; color:#2f2f2f; padding:5px 15px; outline:none; border:0; height:45px; position:absolute; right:0; top:0; cursor:pointer; width:70px;}

.req{ color:#F00;}
.frm-holdr label{text-transform:uppercase; font-size:13px;}
.frm-holdr .form-control{height:48px; padding:3px 24px; background:#f8f8f8; font-size:15px; border:1px solid #eee;}
.frm-holdr .form-control:focus{ border-color:#3067BA !important;}
.frm-holdr textarea.form-control{ height:auto; min-height:140px; padding-top:10px;}
.frm-holdr .button{margin-top:15px; min-width:200px;}
input, textarea, button{outline:none; box-shadow:none !important;}

#contact-form.frm-holdr{max-width:800px; margin:auto;}
#contact-form.frm-holdr .form-control{ border:0; border-bottom:2px solid #ddd; padding:3px 10px; background:none; border-radius:0;}
#contact-form.frm-holdr .form-group{ margin-bottom:35px;}

.contact-row ul{ padding:0; list-style:none;}
.contact-row ul li{margin:0 0 45px 0;}
.contact-row ul li .icon{font-size:30px; color:#3067BA;}
.contact-row ul li a{ color:inherit; text-decoration:none;}
.contact-row ul li h4{ text-transform:uppercase; opacity:0.3;}
.contact-row ul li h5{ text-transform:uppercase;}


#footer{background:#252525; padding:50px 0 20px 0; color:#ccc;}
#footer a{ color:inherit;}
#footer a:hover{ color:#fff;}
#footer h4{ margin-top:0; color:#777;}

#footer ul.flinks{margin:0; padding:0; list-style:none;}
#footer ul.flinks li{ display:inline-block; vertical-align:top; margin:5px 20px 0 0;}

#footer ul.footer-contact-info{ margin:0 -15px; padding:0; list-style:none;}
#footer ul.footer-contact-info li{ text-align:center; float:left; width:25%; padding:0 15px;}
#footer ul.footer-contact-info li span{ text-transform:uppercase; margin:0 0 10px 0; display:block; font-size:16px; color:#777;}
#footer ul.footer-contact-info li.phone .phonenumber{ display:block; font-size:24px;}
#footer ul.footer-contact-info li.email a{ text-decoration:underline;}

#footer .copy{ margin:5px 0 0 0;float: right;}

#footer .f-bottom{ padding:20px 0 0 0; color:#777; margin-top:30px; border-top:1px solid rgba(255,255,255,0.1);}

.social-links{font-size:0; text-align:right;}
.social-links a + a{ margin-left:10px;}
.social-links a{display:inline-block; color:#777 !important; vertical-align:top; text-align:center; font-size:20px; padding:0 10px;}
.social-links a:hover{ color:#fff !important;}

#partner-section{padding:10px 0;}
ul.partner-list{margin:0 auto; display:table; padding:0; text-align:justify; list-style:none;}
ul.partner-list li{ display:table-cell; width:1%; cursor:pointer; padding:10px; vertical-align:top; text-align:center;}
ul.partner-list li:first-child{ margin-left:0;}
ul.partner-list li img{ max-height:42px;  position:relative;}

.page-baner.inner-bk{background-image: linear-gradient(to bottom right, #cc841b, #fff);}
.page-baner{ position:relative;     padding: 161px 0;  min-height: 400px;}
.page-baner::after{ position:absolute; top:0; left:0; right:0; background:rgba(1,1, 1, 0.5);content:''; height:100%; width:100%;}
.page-baner .heading-content { position:relative; z-index:99; text-align:center;}
.page-baner h2{ color:#fff;font-size:60px;text-transform: uppercase;opacity: 0.8;margin-bottom: 0;}
.page-baner.height_1{padding:43px 0;}
.product-image{ height:400px;position:relative;  }
.product-image::after{ position:absolute; top:0; left:0; right:0; background:rgba(1,1, 1, 0.5);content:''; height:100%; width:100%;}
.product-image .heading-content { position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%); z-index:9;}
.product-image .heading-content h2{ color:#fff;font-size: 45px;    font-weight: bold; text-transform: capitalize; }
.product-image .heading-content p{font-size: 30px;color: #fff;}
.product-text-content .row > .col-md-6.col-sm-6.col-xs-6 > .image{  margin:8px 0 10px 0; height:335px;position: relative;}
.product-text-content .image img{height: 100%;position: absolute;width: 100%;object-fit: cover; left: 0;}
.product-text-content{ padding-top:100px;}

#product-section .gallery-item {
    margin-bottom: 30px;
}
#product-section .gallery.dark-shadebox {
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
	
}
#single-product-section .img-wrapper{ text-align:center;}
.gallery-item .image{ position:relative; min-height:178px;}
.gallery-item .image img{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
#product-section .gallery-item.shadebox{ box-shadow:0 0 30px rgba(0,0,0,0.05);}
#product-section .gallery-item .viewmore-txt{ opacity:0; visibility:hidden; position:absolute; left:0; right:0; text-align:center; top:40%; transform:translateY(-50%); border-bottom:1px solid #202020; color:#202020; width:70px; margin:auto; transition:0.3s;}
#product-section .gallery-item:hover .viewmore-txt{ opacity:1; visibility:visible; top:50%;}
#product-section .gallery-item a.link{ border-radius:10px; position:absolute; text-decoration:none; left:0; top:0; width:100%; height:100%;}
#product-section .gallery-item:hover a.link{ background:rgba(0,0,0,0.1);}
#product-section .gallery-item h6{text-align: center; font-weight:100 !important;
	background:#4b4c4e;
	color:#fff;
	padding:12px 0;
	font-size:15px;
	text-transform:uppercase;
	margin:0;
	border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	-ms-border-radius:0px 0px 10px 10px;min-height: 65px;
}
#product-section .gallery img{
    max-height: 100%;
	
}
#product-section .gallery{
	position:relative;
	margin-bottom:10px;
	overflow:hidden;
	border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-ms-border-radius:10px 10px 0px 0px;
}

#product-section .gallery-icon a{ 
	font-size:17px;
	color:#000;
	transition:.3s;
}
#product-section .gallery-icon .txt-btn {    border-bottom: 2px solid #000;}
#product-section .gallery-icon:hover a{
	color:#000;
}

#product-section .gallery-icon{
	position:absolute;
	color:red;
	z-index:1;
	transition:.5s;
	-webkit-transition:.5s;
}
#product-section .gallery:hover  .gallery-icon{
	bottom:50%;
	left:35%;
}
.product-brand-image .productimage{ height:500px; margin:50px 0 30px 0;}
.product-brand-image .proimg{ margin:50px 0;    padding:30px; position:relative;
    background: #f7f7f7; transition:0.3s;    color: #333;}
.product-brand-image .proimg .pro-image { text-align: center;}
	.product-brand-image .proimg:before{ position:absolute; width:100%; top:0; left:0; content:''; background:rgba(0,0,0,0.1); visibility:hidden; opacity:0;}
	.product-brand-image .proimg:hover {   background:rgba(0,0,0,0.1);}
.bg-black{ background:#000;}



#single-product-section .left-content-area  {position: relative; }
#single-product-section .left-content-area .icon,  #single-product-section .right-content-area .icon {
    left: 10px;
    top: 10px;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #3067BA;
    display: inline-block;
    z-index: 0;
    text-align: center;
    line-height: 60px;
    color: #fff;
    border-radius: 50%;
    font-size: 25px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
  #single-product-section .right-content-area .img-wrapper img{ max-width:100%;}
#single-product-section .left-content-area .icon:after,#single-product-section .right-content-area .icon:after {
    position: absolute;
    left: -2px;
    top: -2px;
    width: 64px;
    height: 64px;
    content: '';
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    z-index: -1;
    border-radius: 50%;
    border: 1px dashed #3067BA;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
#single-product-section .left-content-area .content h3{ color:#3067BA; margin-top:0;}
#single-product-section .left-content-area .content h2{ margin-top:0;}
#single-product-section .left-content-area .content{    padding-left: 25px;}


#product-image article{ padding:60px;}
#product-image figure { background-position: 50% 0; background-size: cover; background-repeat: no-repeat; min-height: 460px;}
#product-image article ul li { display: block; padding: 4px 0px 4px 30px; font-weight: 500; position:relative;color: #555;}
#product-image article ul{ margin:0; padding:0;}
#product-image article ul li:before{ position:absolute; top:7px;background:url(assets/images/check-mark.png) no-repeat center center; width:16px; height:16px; content:''; left:0;}
.shop-box{ background: #f7f7f7; overflow: hidden;    margin-bottom: 10px;  min-height: 300px;}
.shop-box .box{     padding:35px;}
.shop-box .box h3{ margin-top:0;}
.shop-box .box p{ color:#777; font-size:15px; padding-left:30px; position:relative;}
.shop-box .box p i{ padding-right:5px; position:absolute; left:0; top:3px; color:#3067BA;font-size:19px;}
.shop-box .box p a{color:#aaa;}
.shop-image{float:left; width:50%; min-height:225px;}
.btn-plane { margin-top: 27px;}
.btn-yw{ margin-top:40px;}
.search-box label {    margin-top: 6px;float: left; width: 20%;}
.search-box input.form-control { float: left; width: 80%;}
.search-box .button {    line-height: 11px;}
#product-detail .box{    padding: 30px 15px;border: 1px dashed #ddd; overflow: hidden;transition: all 0.2s ease-in-out; text-align:center;}
#product-detail .box i { font-size: 40px; color: #3067BA; margin-bottom: 15px;}
#product-detail .box h4 { margin-bottom: 5px;}
#product-detail .box p { margin-bottom: 0;}
#product-detail .box:hover { transform: scale(1.05); transition: all 0.2s ease-in-out;}

.TESTIMONIALS{  position:relative;}
.TESTIMONIALS .item{padding:25px 40px 25px;position:relative;margin-bottom:38px;border-bottom-right-radius:24px;background:#fcf8e3;
border-top-left-radius:52px;}
.TESTIMONIALS .item h3{  margin-top:0;}
.TESTIMONIALS .item h4{margin-bottom: 20px;    color: #555;}
.TESTIMONIALS small{font-size: 14px;color:#dd9e31; font-weight:bold;}
.TESTIMONIALS .item:before { content: "\f10d"; font-family: 'Fontawesome'; font-size:62px; position:absolute; left:0;color:#aaa; top:-20px; color:#ffeeaabf;}

#single-product-section .image-list ul{ margin:0; padding:0;}
#single-product-section .image-list ul li{ list-style:none; display:inline-block;border: 1px solid #ccc;padding: 2px;}
#single-product-section .image-list ul li+li{ margin-left:6px;}
#single-product-section .image-list { margin-top: 10px;}
.list-unstyled.detail li{padding: 3px 0;}
.list-unstyled.detail li span { padding-left: 7px;}
.list-unstyled.detail li span.red{ color:#f00;}
.left-content-area label { font-weight: 700;color: #000; text-transform: uppercase;}
.left-content-area .quantity .input-text.qty.text { display: inline;height: 41px; text-align: center;margin-right: 10px;    padding: 6px 12px;
    font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; border: 1px solid #ccc; border-radius: 4px;}
.left-content-area .quantity{ float:left;}
.left-content-area .btn-group .btn-default {color: #ccc;background-color: #fff;border-color: #fff; }
.left-content-area .form-group{margin: 30px 0 0;}
.left-content-area .product_meta { margin-top: 16px;}
.left-content-area .product_meta span.sku_wrapper { display: block ;}
.left-content-area .btn-group .btn-default:hover{color: #000;}
.rate ul {list-style: none;  padding:0;}
.rate ul li {color: #ccc; display: inline-block;}

.description-tab { margin-top: 35px;}
.description-tab .nav-tabs { border-bottom: 0px solid #ddd;}
.description-tab .nav-tabs>li>a { margin-right: 0px;border: 1px solid #ddd; border-radius: 0;color: #999;}
.description-tab .nav-tabs>li>a { font-weight: 600;}
.description-tab .tab-content{ padding:20px 0;    text-align: justify;}
.description-tab .tab-content ul{ padding:0; margin:0;}
 .description-tab .tab-content ul li{ list-style:none;}
.description-tab .nav-tabs>li.active>a{ background:#000; color:#fff;    border: 1px solid #000;}

#contact-section .contact-info {background: #f7f7f7;padding: 40px 20px;}
#contact-section .contact-info .info-box { overflow: hidden; margin-bottom: 5px;}
#contact-section .contact-info .info-box h4{ margin-top:0; font-family:FuturaPTMedium;}
#contact-section .contact-icon {float: left; margin-bottom: 30px;  margin-right: 15px;}
#contact-section .contact-info .info-box h2 { margin-top: 0;text-transform: capitalize;}
#contact-section .contact-icon i { font-size: 31px;color: #3067BA; height: 50px;width: 50px;text-align: center;line-height: 40px;}

#blog-section .blog_box{ margin-bottom:40px;}
#blog-section .blog_box_text h3{ margin-top:0;font-size: 20px;}
.side-bar{ background:#ebebeb; padding:40px;}
.side-bar h2{ margin-top:0; color:#3067ba; position:relative;}
.side-bar h2:after{position: absolute; left: 0;background: #3067ba; content: ''; height: 2px; width: 60px; bottom: -12px;}
.side-bar ul{ margin:30px 0;}
.side-bar ul li{ padding:3px 0; }
.side-bar ul li a{color:#666;}
.side-bar ul li a:hover{color:#222;}

#blog-page .image{ width:50%; float:left; height:350px;}
#blog-page .text{width:50%; float:left;  color:#777; padding:40px; }
#blog-page .text .date{font-size: 30px; text-align: center; letter-spacing: 7px;    margin-bottom:28px; color:#3067BA;    }
#blog-page .text .date:before, #blog-page .text .date:after {content: "";display:inline-block;vertical-align: middle; width: 64px;height: 1px
;margin-top: -4px;background: #3067BA;}
#blog-page .text .date:before { margin-right: 21px;}
#blog-page .text .date:after {margin-left: 9px;}
#blog-page .text h3{margin-bottom: 22px; }
#blog-page .blog-box{ margin-bottom:30px;background:#f8f8f8;}
#blog-page .blog-box .image{ background-position:center; background-size:cover; background-repeat:no-repeat;}

.about-wrap-content { border: 1px solid #e6f0fa;padding: 40px; position: relative; -webkit-box-shadow: 0 0 10px #e6f0fa;box-shadow: 0 0 10px #e6f0fa;    margin-top: 40px;}
.about-wrap-content.arrow-right::after {content: '';background-color: transparent; border-left: 40px solid #e6f0fa; border-bottom: 20px solid transparent; border-top: 20px solid transparent;display: block; position: absolute;left: 100%;width: 100%;top: 50%;}
.about-wrap { margin:30px 0;}
.about-box { margin-top: 50px; background: #FFECE5;padding: 40px; text-align: center;font-size: 18px;  font-family: 'Parisienne', cursive;font-style: italic;    line-height: 35px;}
.bottom-line { background: #f5f5f5;padding: 15px 0;}
.bottom-line h4 {margin: 0; }
.bottom-line h4 a{color:#3067BA;}
.bottom-line h4 i {padding-right: 3px;}
#product-section .gallery-item h6 a{color: #fff; text-decoration:none;}



.member-wrap{ margin:45px 0;}
.member-wrap .member-avatar{ margin: 0 0 20px 0;}
.member-wrap .member-avatar img{ border-radius:50%; max-width:140px;}



#single-product-section .box{ position:relative;}
#single-product-section .box-hover{ position:absolute; width:100%; height:100%; top:0px; content:''; background:rgba(0,0,0,0.4); left:0; right:0; opacity:0; transition:0.3s; visibility:hidden; }
#single-product-section .image_blog .box_blog .images img{ width:100%;}
#single-product-section .box:hover .box-hover{ opacity:1.0; visibility:visible; }
textarea.form-control {
    height: 300px;font-size: 16px; border:0px solid #ccc; padding:0;
}


#map iframe { height: 500px ;}
/*form.woocommerce-cart-form>table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {width: 100%;background: #fff;}
form.woocommerce-cart-form>table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th ,td{ padding: 30px 50px 0;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-quantity .quantity label.screen-reader-text { display: none;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-quantity .quantity .input-text.qty.text{display: inline;height:35px;
text-align: center;padding: 6px 12px;background-color: #fff; border: 1px solid #ccc;border-radius: 4px;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.product-remove a.remove { background: #222; padding: 0 6px; border-radius: 50%;
 color: #fff;text-decoration: none;}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.actions .coupon {     text-align: right;    margin-bottom: 10px;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.actions>button.button {     float: right;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.actions .coupon .input-text{outline: none;border-radius: 5px;display: inline-block;padding: 9px 0px;text-align: center;    border:1px solid #ccc;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td.actions{padding-bottom: 40px;}
.cart_totals { margin-top: 20px;}
.cart-collaterals table.shop_table.shop_table_responsive tr , td ,th{padding: 0px 50px 0;}*/
.woocommerce-message {border-top-color: #3067BA;}
.woocommerce-message .button.wc-forward{ background:#3067BA; color:#fff;}
.woocommerce-message .button.wc-forward:hover{background:#3067BA; color:#fff;}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {  margin-bottom: 10px;}
.woocommerce .cart .button, .woocommerce .cart input.button { background: #3067BA; color: #fff;}
.woocommerce .cart .button:hover , .woocommerce .cart input.button:hover { background: #3067BA; color: #fff;}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {color: #FFF !important; opacity: 1 !important;}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text { width: 118px !important; padding: 5px 15px; border-radius: 3px; border: 1px solid #ccc;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #3067BA !important;}
.woocommerce-info {border-top-color: #3067ba !important;}
.woocommerce-info::before { color: #3067ba !important;}

.navicon{padding-right: 8px; float:right;}
#header .navicon i{color:#111; font-size: 18px;margin-top:5px; cursor:pointer;}
form.woocommerce-cart-form { background: #fff;}

.search-form{ display:none; position:absolute; right:0;    background: #fff;top: 100%;padding: 25px 20px; border-top: 2px solid #2d68b7;box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.1);}
.search-form .form-group { position: relative; margin: 0px;}
.search-form .search-btn {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 40px;
    height: 34px;
    text-align: center;
    color: #555555;
    font-size: 12px;
    background: none;
    cursor: pointer; border:0;
}
section#product-listing { padding: 100px 0;}
#header ul.header-right > li .icon {
    width: 20px;    position: absolute;
    left: 2px;
    top: 0;
}
#header ul.header-right > li > a {
    text-decoration: none;
    position: relative;
    padding-left: 32px;
    display: block;
    color: #373435;
    font-weight: 600;
}

#home table td, th {
    padding: 10px;
    border: 1px solid #ccc;
} 
.woocommerce {padding: 0 15px;}
.return-to-shop .button.wc-backward{background: #3067BA;color: #fff;font-size: 13px;outline: none;border-radius: 5px;text-align: center;line-height: normal;
border: 0;}
.return-to-shop .button.wc-backward:hover , .woocommerce .form-row .woocommerce-Button.button:hover{background: #3067BA;color: #fff;}
.woocommerce .form-row .woocommerce-Button.button{background: #3067BA;color: #fff;outline: none;border-radius: 5px;text-align: center;line-height: normal;border: 0;margin-top: 23px;padding: 9px 24px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {

    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    height: 40px;
    border: 1px solid #ccc;

}

ul.header-right > li.cart-wrap .itemcount {
    width: 18px;
    height: 18px;
    font-size: 8px;
    background: #3067BA;
    border-radius: 50%;
    position: absolute;
    color: #fff;
    text-align: center;
    line-height: 20px;
    left: 12px;
    top: -12px;
}


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    padding: 5px;
    margin: 0;
    outline: 0;
    line-height: normal;
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {

#logo img {max-height: 34px;}
#nav > .menu-primary-menu-container > ul > li {font-size: 16px;}
#contact-section .contact-icon { margin-right: 0;}
#map iframe {height: 350px;}
.page-baner { padding: 125px 0; min-height: 300px;}
.page-baner h2 { font-size: 50px;}
#about-row .welcome-txt.fsize_18.text-center { margin-bottom: 0;}
.parralax-section .section-meta h2{ font-size:50px;}
.parralax-section { height:300px;}
	
	}


@media only screen and (min-width: 992px) and (max-width: 1024px) {

#logo img {max-height: 36px;}
.site-search { padding-left: 0px; margin: 4px 0 0 5px;}
#nav > .menu-primary-menu-container > ul > li + li {margin-left: 15px;}
#nav > .menu-primary-menu-container > ul > li {font-size: 15px;}
#blog-section .row { margin: 0;}
#feature-product-section [class*="col-"] { padding: 50px 20px;}
.page-baner {padding: 112px 0;min-height: 300px;}
.page-baner h2 {font-size: 50px;}
#contact-section .contact-icon { margin-right: 0;}
#map iframe {height: 350px;}
#about-row .welcome-txt.fsize_18.text-center { margin-bottom: 0;}
.parralax-section .section-meta h2{ font-size:50px;}
.parralax-section { height:300px;}	
	}


@media only screen and (max-width: 991px) { 


#product-section .gallery img { width: auto;}

#logo img { max-height: 28px;}
.site-search a.search-item {width: 27px;}
.site-search { padding-left: 0px; margin: 0px 0 0 8px;}
#nav > .menu-primary-menu-container > ul > li + li {margin-left: 16px;}
#nav { margin: 0;}

.content-section {padding: 50px 0;}

.post-wrap .post-date {font-size: 33px; left: 0; bottom: -88px;}
.post-wrap .post-meta { padding: 25px 25px 10px 25px; margin: 0px 0 0 35px;}
.social-links a {padding: 0 5px;}

#footer .f-bottom { padding: 10px 0 0 0;}


.parralax-section .section-meta h3 { font-size: 34px;}
.parralax-section .section-meta h2 {font-size: 45px;}
.member-wrap .member-avatar img { max-width: 111px;}
.member-wrap .member-avatar {margin: 0 0 13px 0;}
.member-wrap .member-meta .name{font-size: 15px;}
.title-wrap .heading { font-size: 32px;}
.vacancy-row h2{font-size: 26px;}
.frm-holdr .form-control { height: 35px;}
.frm-holdr .button { min-width: 150px;}
.button.button-md { padding: 12px 20px;}
.product-text-content {padding-top: 50px;}
#blog-section .row{ margin:0;}
.search-box input.form-control {float: none;width: 100%;}
.shop-box .box {padding: 30px 20px;}
#single-product-section .left-content-area .content { padding-left: 0;}
#single-product-section .left-content-area .content h2 { margin-top: 7px;margin-bottom: 0;}
#blog-page .text {padding: 30px 20px;}
#blog-page .text h3 { margin-bottom: 12px;}
#contact-section .contact-info {padding: 15px 20px; margin-top: 25px;}
#about-row .welcome-txt.fsize_18.text-center { margin-bottom: 0;}

  }
  
  @media only screen and (min-width: 768px) and (max-width: 991px) { 
  
  #nav .menu-primary-menu-container ul li a {padding: 4px 0px;}
  #nav > .menu-primary-menu-container > ul > li {font-size: 13px;}
  .title-wrap.text-center { margin-bottom: 40px;}
  .feature-product h3{font-size: 18px;}
  #feature-product-section [class*="col-"] {padding: 50px 20px;}
  .page-baner {padding: 75px 0;min-height: 190px;}
  h2.heading{font-size: 26px;}
  .page-baner h2 { font-size: 45px;}
  #map iframe {height: 300px;}
  #footer ul.flinks li {margin:13px 10px 0 0;font-size: 13px;}
  .parralax-section {height: 190px;}
  .product-text-content .image { height: 225px;}
  #footer .copy { margin: 13px 0 0 0;}
   }

@media only screen and (max-width: 767px) {  
#footer ul.flinks {text-align: center;}
.product-text-content .image img { display: block;text-align: center;margin: auto;}
.arrow-next { width: 64px;}
#header [class*="col-"] { position:static;}  
#nav{ position: absolute; width:100%; content:''; top:100%; left:0; text-align:center; background:#fff; z-index:99; display:none;    border-top: 1px solid #f8f8f8;}
#header #nav ul{ display:block;}
#nav > .menu-primary-menu-container > ul > li::after { margin: auto; width: 20% !important;}
#nav > .menu-primary-menu-container > ul > li {float: none;}
#nav > .menu-primary-menu-container > ul > li + li { margin-left: 0;}
#logo img { max-height: 28px;}
#nav .menu-primary-menu-container ul li a {padding: 8px 0px;}
.site-search {margin: 0;}
#nav > .menu-primary-menu-container > ul > li {font-size: 16px;}
.page-baner { padding: 50px 0;min-height: 140px;}
.content-section { padding: 35px 0;}
.post-wrap .post-date { left: 0;bottom: -85px;font-size: 28px;}
.post-wrap .post-meta { margin: 0px 0 0 45px;padding: 25px 0px 10px 10px;}
.post-wrap .txt-btn {margin-bottom: 15px;}
.post-wrap .post-date span { font-size: 15px;}
#partner-section { padding: 4px 0;}
#footer ul.footer-contact-info li {float: none; width: 100%; padding: 10px 15px;}
#footer ul.footer-contact-info li span { margin: 0 0 5px 0;}
.social-links a {padding: 2px 10px 0;}
.title-wrap.text-center {margin-bottom: 30px;}
.title-wrap .heading { font-size: 30px;}
.title-wrap .subtitle{font-size: 13px;}
.page-baner h2 { font-size: 30px;}
 h2.heading{font-size: 23px;}


.fsize_18 { font-size: 16px;}
.parralax-section .section-meta h2 {font-size:30px;}
.parralax-section .section-meta h3 { font-size: 24px;}
.parralax-section { height:130px;}
.member-wrap .member-avatar img { max-width: 88px;}
.member-wrap { margin: 15px 0 30px;}
.member-wrap .member-meta .name{font-size: 16px;}
.member-wrap .member-avatar { margin: 0 0 7px 0;}
.frm-holdr .form-control {height: 34px;}
.button.button-md { padding: 10px 10px;}
.button {font-size: 13px;}
.frm-holdr .button {min-width: 100px;}
.product-text-content { padding-top: 35px;}
.product-text-content .image { height:225px;}
.bottom-line h4{font-size: 16px;}
.product-brand-image .productimage {height: 320px; margin: 20px 0 20px 0;}
.bottom-line {padding: 8px 0;}
.product-brand-image .proimg img{margin-bottom: 15px;}
.description-tab .nav-tabs > li {font-size: 13px;}
.description-tab .nav > li > a{padding: 7px 8px;}
.search-box label {margin-top: 0; width: 100%;}
.search-box input.form-control { float: none; width: 100%;}
.shop-box .box {padding: 20px 15px;}
#single-product-section .left-content-area .content { padding-left: 0;}
#single-product-section .left-content-area .content h2 { margin-top: 15px;margin-bottom: 0;font-size: 21px;}
#single-product-section .left-content-area .content h3{font-size: 17px;}
.left-content-area #input-quantity {display: inline;width: 38px;height: 33px;text-align: center; margin-right: 10px;}
#button-cart {padding: 8px 11px;}
#blog-page .image {width: 100%; height: 250px;}
#blog-page .text { width: 100%; padding: 15px;min-height: auto;}
#blog-page .text .date {margin-bottom: 6px;}
#blog-page .text h3 { margin-bottom: 10px;font-size: 22px;}
#blog-page .text .date { font-size: 25px;}
#contact-section .contact-info {padding: 20px 15px;margin-top: 15px;}
#contact-section .contact-icon i {font-size: 26px;height: 30px;width: 25px;line-height: 28px;}
#feature-product-section [class*="col-"] { padding: 30px 20px 0;}
#feature-product-section .row {display: block;}
#single-product-section .image-list ul li { width:80px;}
#single-product-section .image-list ul li + li { margin-left: 0px;}
#map iframe {height: 250px;}
#blog-section .row [class*="col-"] {padding: 0 5px;}

.description-tab .tab-content h2{font-size: 20px;}
#blog-section .post-wrap .post-img{height: 191px;}
.product-brand-image .proimg {padding: 15px;}
#blog-page .blog-box .image{ background-size: contain; }
#footer .copy{ float: none; text-align:center;}
#blog-section .row [class*="col-"] { padding: 0 15px;}
.row.rowmargin{ margin:0;}
#single-product-section .left-content-area { margin-top: 15px;}
#single-product-section .left-content-area  .content h1 {font-size: 27px;}
#blog-page.content-section.single-blog  .blog-box .text .date {font-size: 19px;}
.woocommerce .form-row .woocommerce-Button.button {margin-top: 15px;
    padding: 9px 20px;
    font-size: 13px;

}

   }
   
    @media only screen and (min-width:481px) and (max-width:767px) { 
	
	 #single-product-section .image-list ul li { width:60px;}
	 #single-product-section .image-list ul li + li { margin-left: 0px;}
	
	}
   
    @media only screen and (min-width:321px) and (max-width:480px) { 
	
	 #single-product-section .image-list ul li { width:55px;}
	 #single-product-section .image-list ul li + li { margin-left: 0px;}
	 .shop-box { min-height: 240px;

}
	
	}
	 @media only screen and (max-width:480px) {  
	 .col-xs-6{ width:100%;}
	 
	   }
   
   @media only screen and (max-width:320px) { 
   
   #single-product-section .image-list ul li { width:32px;}
   #single-product-section .image-list ul li + li { margin-left: 0px;}
   
    }

